Nie umiem no...:/


(Sikaa) #1

gupia jestem w sprawach instalacji itd i nie umiem zainstalowac dobrze gimpa:/ zainstalowalam wersję 2.2 i GTK+ oraz Gtk# i jeszcze jakis czy moze 2 probujac w ciemno szukac przyczyny: otoz ciagle wyskakuje mi kominukat ze program jest niekompletny i ze powinien istniec taki a taki plik. Wiem ze jestescie mądrzy wiec prosze pomozcie takiemu ułomowi jak ja bo sobie nie radze:)


(Carlsbergxxx) #2

Rozumiem że najpierw instalowałaś GTK, a potem Gimpa? Jeśli nie, to zrób to właśnie w takiej kolejności. Poza tym, podaj nam o jakie pliki woła program.

Pozdrawiam!


(Rosa Killer) #3

To najpierw Ty pomóż nam i zacytuj dokładnie błąd który wyskakuje.


(sdar) #4

Proszę zmienić tytuł na konkretniejszy (użyj opcji icon_edit.gif

Proponuję również poczytać TO